@charset "UTF-8";

#title { width:100%; min-width:960px; padding:0; text-align:center; background:#4DC5BC url(../images/title-bg.jpg) no-repeat top;}
	#title p { display:block; width:900px; height:114px; font-size:12px; line-height:14px; line-height:20px; color:#FFF; padding:5px 30px; margin:0 auto; text-align:left; background-repeat:no-repeat; background-position: center;}
		#title a { padding:0 10px; color:#FFF; text-decoration:none;}
			#title a:hover { color:#FFF; text-decoration: underline;}
		#title strong { padding:0 10px; color:#FFF; font-weight: normal;}

h2.title { display:block; padding:8px 30px; margin:40px 40px 0 40px; color:#333; font-size:18px; text-align:left; background:#E6E6E6; clear:both;}

.pagenavi {width:100%; clear:both; padding:16px 0;}
	.pagenavi p { text-align:center; font-size:12px; line-height:2em; padding:4px 0; margin:0;}
		.pagenavi a { padding:4px 8px; margin:0; color:#999; text-decoration:none;}
			.pagenavi a:hover { color:#000; text-decoration:underline; }
		.pagenavi strong { padding:4px 8px; margin:0; color:#FFF; background:#999; font-weight:normal;}